<div>
<section id="" class="section controlbar 0controlbar-big 0controlbar-image controlbar-big controlbar-image"><div class="controlbar-bg-image" style="&#13;
      background-image: url('https://static.lauegi.report/vr/vr_bg.jpg');&#13;
    "></div>&#13;
&#13;
  <!-- for controlbar-big -->&#13;
  <div class="section-centered-small controlbar-big-show">&#13;
    <section class="section-header"><h2 class="subheader align-center">Virtual Reality Project</h2>&#13;
      <h1 class="align-center">Notfall Lawine VR</h1>&#13;
    </section><p class="align-center"><br><b>ATTENTION:</b> Only available in German!<br><br>The training&#13;
      simulator is available as an APK file and can be installed directly on&#13;
      Meta Quest 2, Meta Quest 3 and Meta Quest Pro glasses. Work is currently&#13;
      underway to make it available in the Meta Store.</p>&#13;
    <p class="align-center"><a href="https://static.lauegi.report/vr/Notfall_Lawine_VR.apk" target="_blank" rel="noopener noreferrer" class="secondary pure-button">&#13;
        Download APK&#13;
      </a></p>&#13;
  </div>&#13;
</section><section class="section-padding section-header"><h1>Virtual Reality Project</h1>&#13;
</section><section class="section-centered"><div class="panel">&#13;
    <p>The simulation begins for the users in their virtual home: First, they&#13;
      have to pack all the necessary items for a tour in the mountains -&#13;
      including an avalanche transceiver, shovel and probe - into their&#13;
      backpack. Once this is done, the ascent to the alpine area follows. After&#13;
      the avalanche transceiver check and emergency briefing, the mountain tour&#13;
      is started, during which an avalanche is assumed to have occurred. In the&#13;
      simulation, a buried person has to be located. To do this, various&#13;
      techniques such as avalanche transceiver search and point location/probing&#13;
      have to be used. The scenario finally ends with the shovelling out and the&#13;
      arrival of the professional rescue forces.</p>&#13;
    <p>See the trailer below for some impressions!</p>&#13;
    <p>Do you have feedback for us?&#13;
      <a href="mailto:notfall_lawine_vr@tirol.gv.at">We are happy to hear from you!</a></p>&#13;
  </div>&#13;
&#13;
  <div id="" class="caption">&#13;
    <video width="" height="" controls><source src="https://static.lauegi.report/vr/Notfall_Lawine_VR-Trailer-FullHD.mp4" type="video/mp4"></source></video><p>Trailer for the application "Notfall Lawine VR".</p>&#13;
  </div>&#13;
&#13;
  <div class="panel field panel">&#13;
    <div class="grid">&#13;
      <div class="grid-item small-3"><img src="https://static.lauegi.report/vr/Notfall_Lawine_VR-Logo.png" title="Notfall Lawine VR Logo" alt="Notfall Lawine VR Logo" class=""></div>&#13;
      <div class="grid-item small-9">&#13;
        <h6>Download APK</h6>&#13;
        <p><a href="https://static.lauegi.report/vr/Notfall_Lawine_VR.apk" target="_blank" rel="noopener noreferrer">&#13;
            Notfall_Lawine_VR.apk&#13;
          </a></p>&#13;
      </div>&#13;
    </div>&#13;
  </div>&#13;
</section>
</div>
